Subject: Re: Nobody in the world understands Gnu's 'ld'.
From: [email-masked] (David Dyck)

26 Mar 1997 21:01:32 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
X-Sender: dcd@jd
Original-To: Jim Balter <[email-masked]>
Original-cc: Stan Shebs <[email-masked]>, [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Tue, 25 Mar 1997, Jim Balter wrote:

> Stan Shebs wrote:
> 
> I've fixed a lot of bugs in your stuff
> that I'm not yet prepared to share.  One of the things that stops me
> is that I do not want someone else to incorporate my work into a
> product that is sold under a restricted license, certainly not if I
> have to sign away my rights to it.

Is there something else that keeps you from sharing your work?

You could always _post_ your bug report and the bug fix patch,
  or do you think that no one else will encounter the bugs you have 
  found and fixed?

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".